Activity log for bug #1349804

Date Who What changed Old value New value Message
2014-07-29 11:44:21 John Johansen bug added bug
2014-07-29 11:44:23 John Johansen tags kernel-cve-tracking-bug
2014-07-29 11:44:24 John Johansen information type Public Public Security
2014-07-29 11:44:25 John Johansen cve linked 2014-5077
2014-07-29 11:44:36 John Johansen nominated for series Ubuntu Utopic
2014-07-29 11:44:37 John Johansen bug task added linux (Ubuntu Utopic)
2014-07-29 11:44:37 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2014-07-29 11:44:37 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2014-07-29 11:44:37 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2014-07-29 11:44:37 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2014-07-29 11:44:37 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2014-07-29 11:44:37 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2014-07-29 11:44:40 John Johansen nominated for series Ubuntu Trusty
2014-07-29 11:44:41 John Johansen bug task added linux (Ubuntu Trusty)
2014-07-29 11:44:41 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2014-07-29 11:44:41 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2014-07-29 11:44:41 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2014-07-29 11:44:41 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2014-07-29 11:44:41 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2014-07-29 11:44:41 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2014-07-29 11:44:44 John Johansen nominated for series Ubuntu Precise
2014-07-29 11:44:45 John Johansen bug task added linux (Ubuntu Precise)
2014-07-29 11:44:45 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2014-07-29 11:44:45 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2014-07-29 11:44:45 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2014-07-29 11:44:45 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2014-07-29 11:44:45 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2014-07-29 11:44:45 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2014-07-29 11:44:49 John Johansen nominated for series Ubuntu Lucid
2014-07-29 11:44:50 John Johansen bug task added linux (Ubuntu Lucid)
2014-07-29 11:44:50 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2014-07-29 11:44:50 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2014-07-29 11:44:50 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2014-07-29 11:44:50 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2014-07-29 11:44:50 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2014-07-29 11:44:50 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2014-07-29 11:45:04 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2014-07-29 11:45:08 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2014-07-29 11:45:12 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2014-07-29 11:45:17 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2014-07-29 11:45:20 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2014-07-29 11:45:24 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2014-07-29 11:45:28 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2014-07-29 11:45:32 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2014-07-29 11:45:37 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2014-07-29 11:45:40 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2014-07-29 11:45:44 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2014-07-29 11:45:48 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2014-07-29 11:45:51 John Johansen linux-lts-saucy (Ubuntu Lucid): status New Invalid
2014-07-29 11:45:56 John Johansen linux-lts-saucy (Ubuntu Utopic): status New Invalid
2014-07-29 11:46:00 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2014-07-29 11:46:05 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2014-07-29 11:46:09 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2014-07-29 11:46:12 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2014-07-29 11:46:15 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2014-07-29 11:46:20 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2014-07-29 11:46:23 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2014-07-29 11:46:27 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2014-07-29 11:46:31 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2014-07-29 11:46:36 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2014-07-29 11:46:41 John Johansen description Placeholder net: SCTP: NULL pointer dereference
2014-07-29 11:46:44 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2014-07-29 11:46:47 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2014-07-29 11:46:50 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2014-07-29 11:46:53 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2014-07-29 11:46:57 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2014-07-29 11:47:00 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2014-07-29 11:47:03 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2014-07-29 11:47:05 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2014-07-29 11:47:08 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2014-07-29 11:47:11 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Medium
2014-07-29 11:47:13 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2014-07-29 11:47:17 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2014-07-29 11:47:20 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2014-07-29 11:47:23 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2014-07-29 11:47:26 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2014-07-29 11:47:28 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2014-07-29 11:47:31 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2014-07-29 11:47:34 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided Medium
2014-07-29 11:47:37 John Johansen linux-lts-saucy (Ubuntu Lucid): importance Undecided Medium
2014-07-29 11:47:40 John Johansen linux-lts-saucy (Ubuntu Utopic): importance Undecided Medium
2014-07-29 11:47:43 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided Medium
2014-07-29 11:47:46 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2014-07-29 11:47:49 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2014-07-29 11:47:51 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2014-07-29 11:47:54 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2014-07-29 11:47:57 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2014-07-29 11:47:59 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2014-07-29 11:48:03 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2014-07-29 11:48:06 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2014-07-29 11:48:09 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2014-07-29 11:48:12 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2014-07-29 11:48:14 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2014-07-29 11:48:18 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2014-07-29 11:48:20 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2014-07-29 11:48:23 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Medium
2014-07-29 11:48:26 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Medium
2014-07-29 11:48:29 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Medium
2014-07-29 11:48:31 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Medium
2014-08-05 13:01:30 John Johansen linux (Ubuntu Precise): status New Fix Committed
2014-08-05 13:01:34 John Johansen linux (Ubuntu Lucid): status New Fix Committed
2014-08-05 13:01:38 John Johansen description net: SCTP: NULL pointer dereference net: SCTP: NULL pointer dereference Break-Fix: - 1be9a950c646c9092fb3618197f7b6bfb50e82aa
2014-08-11 11:53:13 John Johansen linux (Ubuntu Utopic): status New Fix Committed
2014-08-11 11:53:17 John Johansen description net: SCTP: NULL pointer dereference Break-Fix: - 1be9a950c646c9092fb3618197f7b6bfb50e82aa The sctp_assoc_update function in net/sctp/associola.c in the Linux kernel through 3.15.8, when SCTP authentication is enabled, allows remote attackers to cause a denial of service (NULL pointer dereference and OOPS) by starting to establish an association between two endpoints immediately after an exchange of INIT and INIT ACK chunks to establish an earlier association between these endpoints in the opposite direction. Break-Fix: - 1be9a950c646c9092fb3618197f7b6bfb50e82aa
2014-08-12 23:59:21 John Johansen linux-lts-quantal (Ubuntu Precise): status New Invalid
2014-08-12 23:59:25 John Johansen linux-lts-saucy (Ubuntu Precise): status New Invalid
2014-08-12 23:59:27 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2014-08-28 06:32:51 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2014-08-28 06:32:54 John Johansen linux-ec2 (Ubuntu Lucid): status New Fix Committed
2014-08-28 06:32:57 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2014-08-28 22:29:52 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-0203
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4508
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4652
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4653
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4655
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4656
2014-08-28 22:29:52 Launchpad Janitor cve linked 2014-4667
2014-08-28 22:36:11 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2014-08-29 07:33:59 Launchpad Janitor linux (Ubuntu Precise): status Fix Committed Fix Released
2014-08-29 07:34:19 Launchpad Janitor linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2014-08-29 07:34:21 Launchpad Janitor linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2014-08-29 07:34:51 Launchpad Janitor linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2014-08-29 19:03:56 Andy Whitcroft linux (Ubuntu Trusty): status New Fix Committed
2014-09-04 18:32:53 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/linux-keystone
2014-09-05 15:09:26 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-lts-trusty
2014-09-16 11:30:44 John Johansen linux-lts-quantal (Ubuntu Precise): status Invalid Fix Committed
2014-09-22 22:45:50 Launchpad Janitor linux (Ubuntu Trusty): status Fix Committed Fix Released
2014-09-22 22:45:50 Launchpad Janitor cve linked 2014-3601
2014-09-22 22:45:50 Launchpad Janitor cve linked 2014-5472
2014-09-22 23:43:49 Launchpad Janitor branch linked lp:ubuntu/precise-security/linux-lts-trusty
2014-09-23 17:23:26 John Johansen linux-lts-saucy (Ubuntu Precise): status Invalid Fix Committed
2015-01-28 17:58:13 John Johansen nominated for series Ubuntu Vivid
2015-01-28 17:58:13 John Johansen bug task added linux (Ubuntu Vivid)
2015-01-28 17:58:13 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-01-28 17:58:13 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-01-28 17:58:13 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-01-28 17:58:13 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-01-28 17:58:13 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-01-28 17:58:13 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-01-28 17:58:13 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-01-28 17:58:13 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-01-28 17:58:13 John Johansen bug task added linux-lts-raring (Ubuntu Vivid)
2015-01-28 17:58:13 John Johansen bug task added linux-lts-saucy (Ubuntu Vivid)
2015-01-28 17:58:13 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-01-28 17:58:33 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Released
2015-01-28 17:58:38 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:58:44 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-28 17:58:50 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:58:54 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-28 17:58:59 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:59:02 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-28 17:59:07 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:59:10 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-28 17:59:15 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:59:18 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-28 17:59:24 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-01-28 17:59:26 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-01-28 17:59:31 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-01-28 17:59:34 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-28 17:59:38 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Medium
2015-01-28 17:59:41 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-28 17:59:46 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-01-28 17:59:48 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-28 17:59:52 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-01-28 17:59:56 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-28 17:59:59 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-01-28 18:00:03 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-28 18:00:09 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-01-28 18:00:13 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-28 18:00:18 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Medium
2015-01-28 18:00:22 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-01-28 18:00:25 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-01-28 18:00:29 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-28 18:00:33 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-01-28 18:00:36 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-28 18:00:40 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-01-28 18:00:43 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-28 18:00:48 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Medium
2015-01-28 18:00:52 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-01-28 18:00:57 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-01-28 18:01:01 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-28 18:01:05 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-01-28 18:01:08 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-28 18:01:12 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-01-28 18:01:15 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-28 18:01:20 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Medium
2015-01-28 18:01:23 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-01-28 18:01:27 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-01-28 18:01:30 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-28 18:01:35 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-01-28 18:01:38 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-28 18:01:44 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-01-28 18:01:49 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-28 18:01:54 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Medium
2015-01-28 18:01:58 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-01-28 18:03:45 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-03-25 07:06:36 Mathew Hodson linux (Ubuntu Utopic): status Fix Committed Invalid
2015-03-25 07:07:01 Mathew Hodson linux (Ubuntu Vivid): status Fix Committed Invalid
2015-03-25 07:08:28 Mathew Hodson linux-lts-quantal (Ubuntu Precise): status Fix Committed Invalid
2015-03-25 07:09:08 Mathew Hodson linux-lts-saucy (Ubuntu Precise): status Fix Committed Invalid
2015-05-04 23:13:01 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 23:13:03 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 23:13:05 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 23:13:06 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 23:13:07 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 23:13:08 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 23:13:10 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 23:13:12 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 23:13:14 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 23:13:15 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 23:13:16 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 23:13:18 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 23:13:19 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 23:13:22 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 23:13:24 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 18:14:10 John Johansen nominated for series Ubuntu Wily
2015-05-08 18:14:11 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 18:14:11 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 18:14:11 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 18:14:11 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 18:14:11 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 18:14:11 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 18:14:11 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 18:14:11 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 18:14:11 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 18:14:11 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 18:14:11 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 18:14:11 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 18:14:11 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 18:14:11 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 18:14:11 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 18:14:11 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 18:14:11 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 18:14:18 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 18:14:21 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-05-08 18:14:25 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 18:14:28 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-05-08 18:14:30 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 18:14:33 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-05-08 18:14:35 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 18:14:38 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-05-08 18:14:39 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 18:14:42 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-06-17 12:27:19 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Lucid): status New Won't Fix
2015-06-17 12:27:26 Rolf Leggewie linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2015-07-28 11:47:29 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 11:47:31 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 11:47:32 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 11:47:33 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 11:47:35 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 11:47:36 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 11:47:37 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 11:47:39 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 11:47:41 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 11:47:42 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 11:47:45 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 11:47:47 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 11:47:49 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 11:47:51 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 11:47:52 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 11:47:55 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-28 07:09:57 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:09:58 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:09:58 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:09:58 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:09:58 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:09:58 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:09:58 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 07:09:58 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:09:58 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:09:58 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:09:58 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:09:58 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:09:58 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:09:58 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:09:58 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:09:58 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:09:58 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:09:58 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:09:58 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 21:59:39 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 21:59:43 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-11-10 21:59:46 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 21:59:48 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-11-10 21:59:51 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 21:59:55 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-11-10 21:59:58 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 22:00:02 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-11-10 22:00:05 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 22:00:10 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-11-16 18:12:08 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 18:12:11 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-11-16 18:12:13 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 18:12:17 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-11-16 18:12:20 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 18:12:23 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-11-16 18:12:26 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 18:12:31 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-11-16 18:12:34 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 18:12:38 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 13:04:14 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 23:18:42 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 23:18:47 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-10 23:18:50 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 23:18:53 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-10 23:18:55 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 23:18:59 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-10 23:19:02 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 23:19:06 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-19 02:38:56 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 10:52:02 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 10:52:09 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-27 13:31:18 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 13:31:19 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 13:31:19 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 13:31:19 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 13:31:19 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 13:31:19 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 13:31:19 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 13:31:19 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 13:31:19 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 13:31:19 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 13:31:19 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 13:31:19 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 13:31:19 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 13:31:19 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 13:31:19 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 13:31:19 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 13:31:19 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 13:31:19 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 13:31:19 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 13:31:19 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 13:31:19 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 13:31:19 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 22:47:20 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 22:47:25 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Medium
2016-05-05 22:47:28 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 22:47:31 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Medium
2016-05-05 22:47:36 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 22:47:40 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-05 22:47:42 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 22:47:46 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2016-05-05 22:47:49 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 22:47:53 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Medium
2017-10-17 15:40:17 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:03:04 Andy Whitcroft linux-goldfish (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:47:49 Andy Whitcroft linux-manta (Ubuntu Vivid): status New Won't Fix